.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper .background_figure {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
}
.background_figure > img {
  width: 100%;
}
.inner_wrapper .bg_table {
  width: 48%;
  border: 1px solid #ddd;
  border-left: 0;
  border-right: 0;
  margin: 30px 0;
  float: left;
  border-spacing: 0;
  text-align: left;
  margin-right: 4%;
}
.bg_table > thead > tr > th {
  border-right: 1px solid #ddd;
  padding: 10px;
  background: #165ca1;
  color: #fff;
  font-size: 18px;
}
.bg_table > tbody > tr > td {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 10px;
  background: #eee;
  color: #666;
  font-size: 14px;
}
.inner_wrapper .bg_table_right {
  width: 48%;
  border: 1px solid #ddd;
  border-left: 0;
  border-right: 0;
  margin: 30px 0;
  float: left;
  border-spacing: 0;
  text-align: left;
}
.bg_table_right > thead > tr > th {
  border-right: 1px solid #ddd;
  padding: 10px;
  background: #165ca1;
  color: #fff;
  font-size: 18px;
}
.bg_table_right > tbody > tr > td {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 18px 10px;
  background: #eee;
  color: #666;
  font-size: 14px;
}
.inner_wrapper .img_list_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 30px 0;
}
.img_list_wrapper .list {
  width: 22%;
  float: left;
  margin: 0 auto;
  margin-right: 4%;
}
.list:last-child {
  margin-right: 0;
}
.list > img {
  width: 100%;
  border: 1px solid #ddd;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
}
@media all and (max-width: 673px) {
  .list_wrapper > li > a {
    font-size: 2.5vw !important;
    padding: 20px 0 !important;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
  .outer_wrapper .inner_wrapper {
    padding: 10% 0 23%;
  }
  .inner_wrapper .bg_table {
    float: none;
    width: 100%;
  }
  .inner_wrapper .bg_table_right {
    float: none;
    width: 100%;
  }
  .img_list_wrapper .list {
    width: 48%;
    margin-right: 2%;
    margin-top: 2%;
  }
}
